﻿body {font: normal 85% "Segoe UI", segoe, tahoma, sans-serif;background-color:#ececec;color:#4f4f4f}
* {margin:0;padding:0;font-size:1em;border:none}
#ecm-page .ms-WPBody {font-size:1em}
form.rtl * {direction:rtl}

/*TEMP */
#ps-type {clear:both}
.ms-rteElement-P, .ms-rteElement-H2 {color:#4f4f4f}

h1,h2,h3 {font: normal 1em "Segoe Light", "Segoe UI Light";line-height:1.2em}
h4,h5,h6 {font: 400 1em "Segoe UI"}
h1 {font-size:30px;line-height:34px}
.detail h2 {font-size:24px} .ps-cb h2 {margin-bottom:12px}
.detail h3 {font-size:19px;margin-bottom:8px} .detail .ps-cb h3 {margin-bottom:12px}
.detail h4 {font-size:15px} .ps-cb h4 {font-size:18px;margin-bottom:8px}
.detail h5, .ps-cb h5 {font-size:12px}
.detail h6, .ps-cb h6 {font-size:11px}

ul,ul > li,.ps-cb ul {list-style:none outside none}
.ps-cb ul, .ps-cb ol {padding-left:16px;margin-bottom:1em}#aspnetForm.rtl .ps-cb ul, #aspnetForm.rtl .ps-cb ol {padding-right:16px;}
.ps-cb ul ul, .ps-cb ol ol, .ps-cb ul ol, .ps-cb ol ul {margin-bottom:0}
.ps-cb ul li {list-style:disc outside none;padding: 0 8px 8px 8px}
.ps-cb ol li {list-style:roman outside none;padding: 0 8px 8px 16px}
.ps-cb ol li ol li {list-style:alpha outside none}
.ps-module ul {list-style:disc outside none;padding-left:16px} form.rtl .ps-module ul {padding-right:16px} 
.ps-module ul li {list-style:disc outside none;padding: 0 3px}

.ps-cb p {margin-bottom:1.4em}
.ps-cb p, .ps-cb li {line-height:1.4em}
.intro p span {font: normal 19px "Segoe Light","Segoe UI Light";line-height:1.2em}
.intro h1 {margin-bottom:6px}

table {border-collapse:collapse}
th, td {border:none;vertical-align:top}
.ps-table, div.cbq table {border-collapse:collapse;margin-bottom:1.4em}
.ps-cb .ps-table td, .ps-cb .ps-table th, div.cbq th, div.cbq td {text-align:left;vertical-align:top;padding:8px;border:solid 1px #ccc} /*RTL*/
.ps-table h2, div.cbq table h2 {margin-bottom:12px;color:green} .ps-table h3, div.cbq table h3 {margin-top:10px;font-size:18px}

#ecm-shell a, #ecm-shell a:link, #ecm-shell a:visited {color:#0060a6}
a img {border:none}
.ecm-pane {display:none;color:#bbb;background-color:#464646}
.ecm-rev {color:#bbb;background-color:#464646}
#ecm-shell .ecm-rev a,#ecm-shell .ecm-rev a:link,#ecm-shell .ecm-rev a:visited {color:#bbb} 
#ecm-shell .ecm-pane a,#ecm-shell .ecm-pane a:link,#ecm-shell .ecm-pane a:visited {color:#bbb} 
#ecm-shell a:hover,#ecm-shell .ecm-pane a:hover,#ecm-shell .ecm-rev a:hover {color:#004185}    
#ecm-shell #ps-bcrumb a,#ecm-shell #ps-bcrumb a:hover {color:#fff}
#ecm-main > .ecm-width {background-color:#fff;border-bottom:solid 4x #ccc}
#ecm-page {position:relative;z-index:0;}
#ecm-content {clear:both;margin:0 10px 20px 20px;overflow:hidden} form.rtl #ecm-content {margin:0 20px 20px 10px}
#ecm-content .detail1 {margin-right:10px} form.rtl #ecm-content .detail1 {margin:0 10px 20px 10px}
/* #ecm-page a:hover {text-decoration:underline} INVESTIGATE */

.ecm-width {width:960px;margin:0 auto;overflow:hidden;position:relative}
.ecm-tool {width:auto;float:left;margin:0} #aspnetForm.rtl .ecm-tool {float:right}

#ecm-toolbar {padding:2px 0 1px;overflow:hidden;font-size:.75em}
#ecm-toolbar #toolbar a,#ecm-toolbar #toolbar span {display:block;width:auto;padding:6px 8px}
#ecm-toolbar #toolbar a:hover {color:#fc0;text-decoration:none;background-color:#565656}
#toolbar .sel {color:#fc0;text-decoration:none;background-color:#565656}
#toolbar a, #toolbar span{color:#d1d1d1}
#toolbar-list {position:absolute;z-index:100} #ecm-intl {position:absolute}
#toolbar-list {left:420px}#ecm-intl {right:2px;left:auto}
#aspnetForm.rtl #toolbar-list {left:auto;right:420px}#aspnetForm.rtl #ecm-intl {right:auto;left:2px}

#toolbar-list li {float:left;text-transform:uppercase} #aspnetForm.rtl #toolbar-list li {float:right}
.ecm-tool .search {width:300px;} #ecm-toolbar .src_textbox {width:210px!important} #ecm-toolbar .src_brandToggle {display:none!important}
#logo {margin-top:7px;margin-left:20px} #aspnetForm.rtl #logo {margin-left:0;margin-right:20px}

#ecm-head {margin:0 20px 12px}
#ecm-brand {width:75%; float:left;overflow:hidden} #aspnetForm.rtl #ecm-brand {float:right}
#ecm-brand h1 {margin:18px 16px 18px 0; font-size:34px;letter-spacing:-1px} #aspnetForm.rtl #ecm-brand h1 {margin:18px 0 18px 16px}
#ps-goBtn {width:24.9%;overflow:hidden;min-height:1.4em;float:right;text-align:right} #aspnetForm.rtl #ps-goBtn {float:left;text-align:left}
#ps-goBtn a.psbtn {margin:40px 0 0 0}

a.psbtn {display:inline-block;padding:2px 8px 3px 5px;border: solid 1px #fff} #aspnetForm.rtl a.psbtn {padding:2px 5px 3px 8px;}
#ps-goBtn a.psbtn:hover {background-color:#e7f1f4;border-color:#a1a1a1;text-decoration:none}
a.psbtn:after {content:"  >"} p.pslink:after {content:"  >"} div.psbtn a:after {content:"  >"}
div.psbtn {margin-bottom:18px}

.ecm-pane {padding:29px 18px 12px;border-bottom:solid 4px #ccc;position:absolute;top:0;width:100%;z-index:50;display:none;}
.ecm-pane h2 {font-size:26px;color:#ddd;margin-bottom:18px}

form.rtl .menu {direction:rtl}
.menu .level2 {font-size:.85em} 
.menu .level2 h3 {letter-spacing:0;padding:3px 0 3px;border-bottom: solid 1px #d1d1d1;margin-bottom:4px}
.menu .level3 {margin-left:0} #aspnetForm.rtl .menu .level3 {margin-right:0}
.menu .level3 li {margin-bottom:4px} .menu .level2 {margin-bottom:4px}

/* temp */
#ps-siteFooter, #ps-pageFooter {clear:both;float:none;overflow:hidden;margin:0;padding:4px 12px 12px;background:#464646;color:#ddd}
#ps-pageFooter {border-top:solid 4px #d1d1d1}

#ecm-shell #ps-siteFooter a, #ecm-shell #ps-pageFooter a {color:#bbb}
#ecm-shell #ps-siteFooter a:hover, #ecm-shell #ps-pageFooter a:hover {color:#fc0;text-decoration:none}

.ecm-pane > div {float:left;overflow:hidden} #aspnetForm.rtl .ecm-pane > div {float:right}
#ecm-shell .ecm-pane a:hover {color:#fc0;text-decoration:none}
.ecm-pane ul {margin-right:12px;margin-bottom:12px} .ecm-pane li {margin-bottom:4px} #aspnetForm.rtl .ecm-pane ul {margin-right:0;margin-left:12px}
#prod-list h3 {color:#ddd;font: normal 26px "Segoe Light","Segoe UI Light";margin-bottom:8px}
#prod-homeWork {width:220px} #prod-homeWork a {font-size:13px}
#prod-top {width:250px} #prod-top a {font-size:18px}
#prod-big5 {width:420px} 
#prod-big5 li {margin-bottom:6px}
#prod-big5 a {font: normal 32px "Segoe Light","Segoe UI Light";}
#prod-big5 li a {background:#d1d1d1 url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-prod-sm.png) no-repeat 0 0;display:block} 
#prod-big5 li a span {color:#ddd;background:#464646;display:block;margin-left:50px;padding-left:20px;height:50px;overflow:hidden} 
#aspnetForm.rtl #prod-big5 li a span {margin-left:0;padding-left:0;margin-right:50px;padding-right:20px;}
#prod-big5 li a:hover {background-color:#fff}

#prod-big5 li a.Windows {background-position:-5px 0} /*RTL*/
#prod-big5 li a.Office {background-position:-65px 0}
#prod-big5 li a.Xbox {background-position:-125px 0}
#prod-big5 li a.Phone {background-position:-185px 0}
#prod-big5 li a.IE {background-position:-245px 0}

#intl-list > div {width:25%;float:left;overflow:hidden;margin-bottom:24px} #aspnetForm.rtl #intl-list > div {float:right}
#intl-list > div > ul {margin-right:16px} #aspnetForm.rtl #intl-list > div > ul {margin-right:0;margin-left:16px}

#seoNav {clear:both;overflow: hidden;margin:8px 0 48px; padding:0 0 6px}
#seoNav h2 {font-size:18px;letter-spacing:0;padding:4px 12px;margin-bottom:12px}
#seoNav div {width:20%;float:left;} #aspnetForm.rtl #seoNav div{float:right}
#seoNav h3 {font: bold 11px "Segoe UI", segoe, tahoma, sans-serif; letter-spacing:0;margin: 0 12px 8px}
#seoNav ul {margin:0 16px 0 12px} #aspnetForm.rtl #seoNav ul {margin:0 12px 0 16px}
#seoNav li + li h3 {margin-top:24px}
#seoNav a {vertical-align:middle;font-size:.8em;}
#seoNav a {line-height:1.1em;} 
#seoNav li {line-height:1.1em;} #seoNav li {margin-bottom:6px} 

.footer *, #seoNav * {color:#bbb}
.footer ul>:first-child {border-left:none}
#aspnetForm.rtl .footer ul>:first-child {border-right:none}

.cstone h1 {color:#fff;box-sizing:border-box;padding:10px;margin-bottom:20px;overflow:hidden}

.v2Cols > div {width:310px;float:left;} .n1 > div {width:100%;float:none}
.n2 > div {width:49.9%}.n4 > div {width:49.9%}
.v2Cols > div > div {margin:0 10px} 

.detail2 #group1 {position:relative;overflow:hidden}
.detail2 #group1 > div {float:left;overflow:hidden} .detail2 .cbody {overflow:hidden}
.detail2 #group1 h1 {height:50px;overflow:hidden}
.detail2 #group1 .ps-cb ul li {padding-bottom:2px}

.detail2 .snack {width:310px;float:left;overflow:hidden;font:22px "Segoe UI Light", segoe, sans-serif;color:#cca651} .detail2 .snack p {margin:20px 10px}
.detail2 #group1 .section {width:610px;float:left} 
.detail2 #group1 .section > div {margin-right:10px}
.detail2 #group1 .section h2 {font: normal 22px "Segoe UI";margin:20px 0 10px}
.detail2 #group2 {clear:both;margin:10px 0}
.detail2 #group2 .section h2 {font: bold 1em "Segoe UI";margin-bottom:3px}
.detail2 #group2 .ps-module {width:290px;box-size:border-box;padding:0 10px;float:left;}
.detail2 #group2 .ps-module ul {margin-bottom:20px}
.detail2 #group2 .ps-cb {margin-bottom:10px}
.detail2 .rlinks {margin-top:20px} .detail2 .rlinks a {font-size:.9em}
.detail2 .psbtn a {border: solid 1px #a1a1a1;float:left;padding:2px 8px 3px 5px;}.detail2 .psbtn a:hover {background-color:#e7f1f4;text-decoration:none}

.detail3 h1 {box-sizing:border-box;margin:0;height:265px;position:relative}.detail3 h1 span {display:block;position:absolute;top:10px}
.detail3 .intro img {display:block;margin-bottom:20px}
.detail3 #ps-zone1 {width:265px;float:left;overflow:hidden;font-size:.9em} .detail3 #ps-zone2 .ps-module h3 {margin-bottom:3px}.detail3 #ps-zone1 .module {width:100%}
.detail3 #ps-zone2 {width:645px;float:right;text-align:left;box-sizing:border-box;margin-left:20px;padding-right:10px}
.detail3 #ps-zone2 .module {width:312px}.detail3 #ps-zone2 .intro {margin:16px 0 20px} 
.detail3 .ps-module ul {margin-bottom:20px}
.detail3 .flinks table {margin-bottom:12px}

.blog #ps-zone1 {width:680px;float:right;text-align:left} .blog #ps-zone2 {width:250px;float:left;}
.blog .ps-zone > div.container {padding-right:20px}
.blog #ps-zones h1 {height:230px}
.blog #ps-zone2 {font-size: .9em}
.blog #ps-zone2 .ps-module {padding:0 10px}

.blog .ps-src {font-size:.8em;margin-bottom:8px} .blog .ps-src span {padding-left:2px} .blog .ps-src img {vertical-align:middle;padding: 0 6px}
.blog #ps-zone1 h2 {line-height:1.2em;} .blog #ps-zone1 .posts h2 {margin:6px 0 36px}
.posts .ps-cb .ps-cb {margin-top:24px}

.ps-post {clear:both;margin-bottom:20px}.ps-post img {padding:4px 0 10px 10px;float:right} form.rtl .ps-post img {padding:4px 10px 10px 0;float:left}
.blog .ps-post h2 {line-height:1.2em;font-size:22px;margin-bottom:3px}
.blog .ps-post .ps-details {color:#717171;font-size:.9em;margin:3px 0 20px}
.ps-bio {margin:0 0 20px;background:#f3f3f2;padding:10px} .blog #ps-zone2 .ps-bio {padding-bottom:10px}
.blog .ps-bio p {margin-bottom:12px}
.ps-bio > div > div {margin-bottom:12px} /*--.ps-bio a.btn:after {content:"  >"}--*/
.ps-bio h3 {box-sizing:border-box;min-height:40px;margin:0 -10px 10px;padding:8px 10px 0;overflow:hidden;background:#eaeaea;font-size:22px;line-height:24px}
.ps-bio img {display:block;float:right;margin:-10px -10px 0 10px}
.ps-src {border-top:solid 1px #4f4f4f;border-bottom:solid 1px #4f4f4f;padding:10px 0;margin:5px 0;}

ul.social {float:right} .social li {float:right;} 
.social a {display:block;width:16px;height:16px;text-indent:20px;box-sizing:border-box;overflow:hidden;margin-left:6px;background:url(http://spcache.microsoft.com/government/Style%20Library/v2/sprites/sp-social.png) no-repeat 0 0;}
.social a.facebook {background-position:0 -20px}
.social a.linkedin {background-position:0 -40px}
.social a.rss {background-position:0 -60px}
.social a.mail {background-position:0 -80px}

.authors #ps-zone1 h3 {margin-bottom:0} .authors #ps-zone1 .ps-module h3 {font-size:22px;margin-bottom:5px}
.authors #ps-zone1 .ps-details {font-size:.8em;color:#717171;margin:0}
.authors .postImg img {float:left;padding:4px 20px 10px 0} form.rtl .authors .postImg img {float:right;padding:4px 0 10px 20px}
.authors div.ps-intro + div.ps-src {border-bottom:none;margin-bottom:0} .authors .ps-cb {padding-top:20px;border-top:solid 1px #4f4f4f}
.postImg > div {padding-left:80px} form.rtl .postImg > div {padding-left:0;padding-right:80px}

.ps-intro {box-sizing:border-box;height:70px;margin-bottom:10px;overflow:hidden;}
.ps-intro > img {float:left;padding-right:15px}
.ps-intro h2 {padding:10px 0 0}
.ps-intro > div {font-size: .9em;padding:0 0 10px}

.blog .ms-rtePosition-1 {float:left;margin:0 12px 6px 0}
.blog .ms-rtePosition-2 {float:right;margin:0 0 6px 12px}

.rpages .cbq > div {margin:12px 0;padding:12px 0 0;border-top:solid 1px #a1a1a1;font-size:.9em}

/* WIDTHS: 1 - 155, 2 - 310, 3 - 465, 4 - 620, 5 - 775, 6 - 930  incl 10px right margin */
.module {float:left;overflow:hidden;padding-bottom:10px;font-size:12px;width:310px} form.rtl .module {float:right}
.blog .module {width:230px;}
.module > div {overflow:hidden;padding:0 14px;margin-right:10px} form.rtl .module > div {margin-right:0;margin-left:10px}
.module h2 {padding:10px 14px 4px;}
.module li {margin-bottom:4px}
.module p {margin-bottom:12px}
.module a.btn {clear:both;display:block;margin:0 0 8px;border: solid 1px #a1a1a1;float:left;padding:2px 8px 3px 5px;}
form.rtl .module a.btn{float:right;padding:2px 5px 3px 8px;} 
#ps-zones .module a.btn:hover {background-color:#e7f1f4;text-decoration:none}
.module div > a.btn:after {content:"  >"}
.module span.btn {clear:both;display:block;margin:0 0 8px;border: solid 1px #a1a1a1;float:left;padding:2px 8px 3px 5px;}
form.rtl .module span.btn{float:right;padding:2px 5px 3px 8px;} 
#ps-zones .module a:hover span.btn {background-color:#e7f1f4;text-decoration:none}
.module div > span.btn:after {content:"  >"}

.home #group1 > div.container {position:relative;overflow:hidden}
.home h2 {font-size: 27px;padding-bottom:10px} 
.home h3 {font: normal 14px "Segoe UI", segoe, tahoma, sans-serif;margin-bottom:6px}
.home .photo {width:80px} .home .photo > div {background-color:#a1a1a1}
.home #group1 .module > div {height:320px;overflow:hidden}
.home #group2 {clear:both;overflow:hidden}
.home #group2 .module {width:310px;} .home #group2 .module > div {padding:10px 14px}

.home .headlines {margin:0 10px 10px 0} 
.home .headlines h3 {width:310px;float:left;box-sizing:border-box;padding:10px 14px;font:normal 27px "Segoe UI Light", Segoe, sans-serif}
.home .headlines ul {float:left;overflow:hidden;box-sizing:border-box;width:610px;padding:11px 28px 14px;}
.home .snack > div {border:solid 1px #d3d3d3;}
.home .quote {margin:-6px -6px 0;padding:0;background:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-quotes.png) no-repeat 0 0}
.home .quote p {font-size:16px;background:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-quotes.png) no-repeat right bottom}
.home .quote p {margin:0 0 10px 36px;padding: 48px 32px 32px 0;} form.rtl .home .quote p {margin:0 36px 10px 0;padding: 48px 0 32px 32px}
.home .quote cite {font-size:12px;display:block;margin:0 8px 16px;color:#aaa}

.home #ps-zones .news {width:620px}
.home .news h2 {padding-top:8px;width:25%;float:left;line-height:1.1em}.home .news ul {width:75%;float:left}  
form.rtl .home .news h2 {float:right} form.rtl .home .news ul {float:right}

.accordion h3 {font-size:16px;font-family: "Segoe UI", segoe;clear:both;padding:3px 14px;background-color:#eaeaea;margin-bottom:0} #ecm-page .accordion h3 a {color:#4f4f4f;}
.accordion h3 a {display:block;padding:6px 0 6px 30px; background: url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-accord.png) no-repeat 0 -29px}
form.rtl .accordion h3 a {padding:6px 30px 6px 0;background-position:right -34px}
.accordion .sel div {display:block} .accordion .unsel div {display:none}
.accordion .sel h3 a {background-position:0 11px} form.rtl .accordion .sel h3 a {background-position:right 6px}
.accordion h4 {font:bold 1em "Segoe UI", segoe}
.accordion div > h3 + div {background-color:#f3f3f2;padding:10px 14px;overflow:hidden} 
#ecm-page .accordion div > h3 + div a {clear:none}
.accordion span {display:block;width:90px;height:90px;float:left}

.feature > a {display:block;background:#f3f3f2;margin-right:10px;padding:14px 14px 6px;overflow:hidden} .home .feature > a {min-height:200px}
.feature > a * {color:#4f4f4f} #ps-zones .feature > a:hover h3 {text-decoration:none}
.feature > a .btn {color:#0060a6}
.feature h2 {background:#eaeaea;margin:-14px -14px 14px;padding:10px 14px} 
.feature h3 {font-weight:bold;font-size:12px;margin-bottom:6px}
.feature a > div {width:190px;float:left} form.rtl .feature a > div {float:right}
.feature img {display:block;float:right;width:70px;height:70px} form.rtl .feature img {float:left}

.tFeature {margin:-5px 0 20px} 
.tFeature h2 {font-size:1.3em;font-weight:bold;margin-bottom:5px}
.tFeature > div {clear:both;background:#4f4f4f} .tFeature div a {clear:both;display:block;padding:10px;min-height:70px;} 
#ecm-shell .tFeature a {font:normal 12px "Segoe UI";color:#fff}
.tFeature li a {display:block;min-width:80px;text-align:center;text-transform:uppercase;float:left;padding:5px 10px 4px;margin-right:2px} 
.tFeature li.sel a {background:#4f4f4f} .tFeature li.unsel a {background:#d2d2d2} .tFeature div.unsel {display:none}
.tFeature img {float:left;padding-right:10px}
.tFeature p {margin-top:8px} #fTabbed p:after {content:"  >"}

.filters {background:#eaeaea;margin-bottom:20px}
.filters h2 {padding:10px 10px 0} .filters a.more {display:block;margin:0 10px 15px}
.filters ul .sel {font-weight:bold;} .filters ul {margin-left:30px}

.pagination {overflow:hidden;width:100%}
.pagination a, .pagination img {vertical-align:middle} .pagination img {padding-right: 4px}
.pagination > div {float:left} .pagination > div + div {float:right}
.pagination > div + div a {padding:2px 7px 3px;border:solid 1px #fff} 
.pagination a.sel, .pagination > div + div a:hover {background-color:#eaeaea}

#paginated {border-top:solid 1px #4f4f4f;border-bottom:solid 1px #4f4f4f;padding:10px 0;margin:5px 0;}
#paginated .unsel {display:none}

.nSteps .feature img {float:left} form.rtl .nSteps .feature img {float:left}
.nSteps .feature a > div {float:right;text-align:left} form.rtl .nSteps .feature a > div {float:left;text-align:right}

.nStepsA .cbq > div {overflow:hidden;background-color:#eaeaea}
.detail3 .nStepsA .cbq > div {padding-bottom:18px}
.detail2 .nStepsA {width:310px;position:relative;top:0}
.detail2 .nStepsA .cbq > div {margin-right:10px;height:300px} .home .nStepsA .cbq > div {width:300px;height:320px}
.nStepsB .feature > a {background-color:#4f4f4f;box-sizing:border-box;min-height:100px} .nStepsB .feature > a * {color:#fff}
.nStepsB h2 {margin-bottom:8px}

.v2Hero {position:relative;overflow:hidden;float:left;} #aspnetForm.rtl .v2Hero {float:right}
.hpHero {width:540px;height:320px;} .dpHero .cbq > div {width:620px;height:250px;}
.hpHero .slide {width:530px;height:320px} .dpHero .slide {width:610px;height:250px}
.v2Hero .slide > a {display:block;overflow:hidden;position:relative} 
.hpHero .slide > a {width:530px;height:320px} .dpHero .slide > a {width:610px;height:250px}
.v2Hero .slide > a > span {display:block}
#ps-zones .v2Hero .slide a:hover {text-decoration:none}

.v2Hero * {color:#4f4f4f} .v2Hero .vID * {color:#fff} .v2Hero .Rev .vMS * {color:#fff} .v2Hero .cyellow .vID * {color:#4f4f4f} .v2Hero .vMS *{color:#fff}
.v2Hero .slide .b1, .v2Hero .slide .b2, .v2Hero .slide .b3 {position:absolute} .v2Hero .slide .b1 {opacity:0.92}
.vID .b1 {background-color:#4f4f4f} .vID .b2 {background-color:#969696} .vID .b3 {background-color:#696969}
.v2Hero .slide h2 {font-size:30px;line-height:31px;margin:10px 10px 3px} .v2Hero .slide h2.long {font-size:26px;line-height:27px}
.v2Hero .slide p {font-size:1em;margin:0 10px 3px} .v2Hero .slide p.long {font-size:.9em}
.v2Hero .slide .cta {font-size:.9em;font-weight:bold;margin:0 10px 3px} .v2Hero .slide .cta:after {content:"  >"}
.v2Hero .slide .icon {width:80px;height:80px;background-color:#969696}

/*
.v2Hero .cta span {display:inline-block;width:20px;height:15px;vertical-align:middle;overflow:hidden;background:url(http://cspecm/government/Style%20Library/v2/sprites/sp-arrows.png) no-repeat right 0}
.v2Hero .Rev .cta span {background-position:right -15px} form.rtl .v2Hero .Rev .cta span {background-position:0 -30px} form.rtl .v2Hero .Rev .cta span {background-position:0 -45px}
*/
.v2Hero .oA .b1 {width:240px;min-height:160px;bottom:80px;} .dpHero .oA .b1 {min-height:130px} .v2Hero .oA .b2 {bottom:0;left:0} 
.v2Hero .oB .b1 {width:240px;min-height:120px;bottom:80px;right:0;} .v2Hero .oB .b2 {width:80px;height:80px;right:0;bottom:0}
.v2Hero .oC .b1 {width:240px;min-height:120px;bottom:80px;right:80px} .v2Hero .oC .b2 {width:80px;height:80px;right:0;bottom:0}
.v2Hero .oC .b3 {width:160px;height:80px;overflow:hidden;right:80px;bottom:0} .v2Hero .oC .b3 p {margin-top:10px}
.v2Hero .oD .b1 {width:226px;top:80px;right:10px} .v2Hero .oD .b2 {right:20px;bottom:10px;text-align:right}
.v2Hero .oE .b1 {width:340px;top:40px;left:20px} .v2Hero .oE h2 {margin-top:0} .v2Hero .oE .b2 {bottom:80px;left:20px}
.v2Hero .oF .b1 {width:226px;top:30px;left:20px}

#ps-slider {position:relative;overflow:hidden;width:610px;height:250px;} .home #ps-slider {width:530px;height:320px;}
#ps-slider > div {position:absolute;width:100%;height:250px;left:-100%;overflow:hidden} .home #ps-slider > div {height:320px}
#ps-slider > div:first-child {left:0px}
#slControls {width:63px;height:31px;position:absolute;top:-3px;right:14px} form.rtl #slControls {left:14px;right:auto}
#slControls > span {display:block;float:left;width:21px;height:21px;overflow:hidden;background:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-ctrls.png) no-repeat 0 0}
#slControls > #slToggle {background-position:-62px 0} #slControls > #slNext {background-position:-31px 0}

.carousel {overflow:hidden;height:120px;border-top:solid 1px #4f4f4f;border-bottom:solid 1px #4f4f4f;margin:0 10px 20px 0;padding:10px 0} 
form.rtl .carousel {margin:0 0 20px 10px}
.carousel > div {box-sizing:border-box;margin:0 10px 10px 0;background-color:#eaeaea;width:145px;height:120px;overflow:hidden;float:left} 


#psTabs {margin:12px -10px 2px 0;overflow:hidden;padding:0} form.rtl #psTabs {margin:12px 0 2px -10px}
#psTabs > div {float:left;}  
#ecm-page #psTabs a {color:#fff;}
#psTabs a {display:block;box-sizing:border-box;width:300px;padding:10px;margin:0 10px 0 0;height:60px;overflow:hidden;font-size:.9em;font-weight:bold;background:#505050;border-radius: 2px 2px 0 0}
#psTabs a:hover {text-decoration:none;background-color:#969696}
#psTabs.num4 a {width:220px} #psTabs.num5 a, #psTabs.num6 a {width:140px} #psTabs.num7 a {width:120px}
form.rtl #psTabs > div {float:right;} form.rtl #psTabs a {margin:0 0 0 10px}
#psTabs div.sel a{cursor:default;background:#969696;border-bottom-color:#fff}

#tabbed {zoom:1;margin:0 10px 16px 0;padding:24px 16px 16px;overflow:hidden;border-left:solid 4px #ccc;border-top:solid 4px #ccc} 
form.rtl #tabbed {border-left:none;border-right:solid 4px #ccc;margin:0 0 16px 10px}
#tabbed .link-list img {margin-bottom:32px}
#tabbedContent a.psbtn {border:solid 1px #a1a1a1;margin-bottom:24px;padding:2px 8px 3px}
#tabbedContent a.psbtn:hover {background-color:#e7f1f4;text-decoration:none}

.tabbed1 .ps-cb {clear:both}
.tabbed ul.link-list h2 {margin-bottom:0;font-size:24px}
.tabbed .link-list img {float:left;margin: 0 16px 16px 0} form.rtl .tabbed .link-list img {float:right;margin: 0 0 16px 16px}
.tabbed .ps-cb ul.link-list  {padding-left:0;margin-bottom:0} .tabbed .link-list li {clear:both;padding:0 0 8px}

.c-main {overflow:hidden;float:left} .c-plist {overflow:hidden;float:left} .c-rail {overflow:hidden;float:left}
form.rtl .c-main {float:right} form.rtl .c-plist {float:right} form.rtl .c-rail {float:right}
#ps-type > div.Default .c-main, #ps-type > div.Default .c-plist, #ps-type > div.Default .c-rail {width:100%; float:none}

.tabbed1 .c-plist > div {margin-right:24px} form.rtl .tabbed1 .c-plist > div {margin-left:24px;margin-right:0}
.tabbed1 .Default .c-plist > div {margin-right:0} form.rtl .tabbed1 .Default .c-plist > div {margin-left:0}
.tabbed2 .c-main > div {margin-right:24px} form.rtl .tabbed1 .c-main > div {margin-left:24px;margin-right:0}
.tabbed2 .Default .c-main > div {margin-right:0} form.rtl .tabbed1 .Default .c-main > div {margin-left:0}

#ps-type > div.Default .tabbed .link-list .otherli {padding-left:16px;background:url(http://spcache.microsoft.com/education/Style%20Library/v2/shell/bullet.png) no-repeat 4px 9px}
.otherli p {margin-bottom:0}

.altA .c-rail {width:300px;box-sizing:border-box;padding:0 16px 16px;margin:36px -16px 0 0} form.rtl .altA .c-rail {margin:36px 0 0 -16px}
.tabbed1 .c-main {float:none;width:100%} 
.tabbed1 .altA .c-plist {width:585px}
.tabbed2 .altA .c-main {box-sizing:border-box;width:600px;padding:0 16px 16px 0} form.rtl .tabbed2 .altA .c-main {padding:0 0 16px 16px}
.tabbed1 .altA .c-rail li {background:#f3f3f2;padding:10px 14px 14px;overflow:hidden}  
.tabbed1 .altA .c-rail .otherli a {display:block;font:normal 20px "segoe UI light", segoe, sans-serif;margin-bottom:6px}
.tabbed1 .c-rail .otherli {margin-bottom:12px}
.tabbed1 .altA .c-rail .actionli a {display:block;border:solid 1px #d1d1d1;padding:15px 55px 15px 15px;background:#fff url(http://spcache.microsoft.com/government/Style%20Library/v2/icons/next.png) no-repeat right bottom}

.tabbed1 .altB .c-main {float:none;width:100%} 
.tabbed1 .altB .c-plist {width:701px} 
.tabbed2 .altB .c-main {width:701px}
.tabbed2 .altB .c-plist {width:180px}
.altB .c-rail {width:180px}

.sYellow #psTabs a, #ps-type .pYellow #psTabs a {background-color:#fcd116}.sYellow #tabbed, #ps-type .pYellow #tabbed {border-color:#fff100}
.sYellow #psTabs .sel a, #ps-type .pYellow #psTabs .sel a, .sYellow #psTabs .unsel a:hover, #ps-type .pYellow #psTabs .unsel a:hover {background-color:#fff100} 
.sOrange #psTabs a, #ps-type .pOrange #psTabs a {background-color:#eb8c00}.sOrange #tabbed, #ps-type .pOrange #tabbed {border-color:#ff8c00}
.sOrange #psTabs .sel a, #ps-type .pOrange #psTabs .sel a, .sOrange #psTabs .unsel a:hover, #ps-type .pOrange #psTabs .unsel a:hover {background-color:#ff8c00} 
.sRed #psTabs a, #ps-type .pRed #psTabs a {background-color:#ba141a}.sRed #tabbed, #ps-type .pRed #tabbed {border-color:#e81123}
.sRed #psTabs .sel a, #ps-type .pRed #psTabs .sel a, .sRed #psTabs .unsel a:hover, #ps-type .pRed #psTabs .unsel a:hover {background-color:#e81123} 
.sMagenta #psTabs a, #ps-type .pMagenta #psTabs a {background-color:#b4009e}.sMagenta #tabbed, #ps-type .pMagenta #tabbed {border-color:#ec008c}
.sMagenta #psTabs .sel a, #ps-type .pMagenta #psTabs .sel a, .sMagenta #psTabs .unsel a:hover, #ps-type .pMagenta #psTabs .unsel a:hover {background-color:#ec008c} 
.sPurple #psTabs a, #ps-type .pPurple #psTabs a {background-color:#442359}.sPurple #tabbed, #ps-type .pPurple #tabbed {border-color:#68217a}
.sPurple #psTabs .sel a, #ps-type .pPurple #psTabs .sel a, .sPurple #psTabs .unsel a:hover, #ps-type .pPurple #psTabs .unsel a:hover {background-color:#68217a} 
.sBlue #psTabs a, #ps-type .pBlue #psTabs a {background-color:#002050}.sBlue #tabbed, #ps-type .pBlue #tabbed {border-color:#00188f}
.sBlue #psTabs .sel a, #ps-type .pBlue #psTabs .sel a, .sBlue #psTabs .unsel a:hover, #ps-type .pBlue #psTabs .unsel a:hover {background-color:#00188f} 
.sCyan #psTabs a, #ps-type .pCyan #psTabs a {background-color:#0072c6}.sCyan #tabbed, #ps-type .pCyan #tabbed {border-color:#00bcf2}
.sCyan #psTabs .sel a, #ps-type .pCyan #psTabs .sel a, .sCyan #psTabs .unsel a:hover, #ps-type .pCyan #psTabs .unsel a:hover  {background-color:#00bcf2} 
.sTeal #psTabs a, #ps-type .pTeal #psTabs a {background-color:#008272}.sTeal #tabbed, #ps-type .pTeal #tabbed {border-color:#00b294}
.sTeal #psTabs .sel a, #ps-type .pTeal #psTabs .sel a, .sTeal #psTabs .unsel a:hover, #ps-type .pTeal #psTabs .unsel a:hover {background-color:#00b294} 
.sGreen #psTabs a, #ps-type .pGreen #psTabs a {background-color:#007233}.sGreen #tabbed, #ps-type .pGreen #tabbed {border-color:#009e49}
.sGreen #psTabs .sel a, #ps-type .pGreen #psTabs .sel a, .sGreen #psTabs .unsel a:hover, #ps-type .pGreen #psTabs .unsel a:hover {background-color:#009e49} 
.sLime #psTabs a, #ps-type .pLime #psTabs a {background-color:#7fba00}.sLime #tabbed, #ps-type .pLime #tabbed {border-color:#bad80a}
.sLime #psTabs .sel a, #ps-type .pLime #psTabs .sel a, .sLime #psTabs .unsel a:hover, #ps-type .pLime #psTabs .unsel a:hover {background-color:#bad80a}

/*
.nStepsB .cbq > div {width:310px;float:left;overview:hidden} form.rtl .nStepsB .cbq > div {float:right} 
.nStepsB .cbq > div > div {margin:0 10px 10px 0;padding:10px;background:#a7abaf} form.rtl .nStepsB .cbq > div > div {margin:0 0 10px 10px}
.nStepsB * {color:#fff} #nStepsB img {display:block;width:70px;height:70px;float:left}
*/
/*
.cbq #nStepsA > div {overflow:hidden;padding:0 14px;margin-right:10px} form.rtl .cbq #nStepsA > div {margin-right:0;margin-left:10px}
#nStepsA span {height:80px;} .nSteps h3 {padding:6px 14px;}
 */


/* sprite: 0 132 264 396 528 */
.tile {background:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-tiles.png) no-repeat 0 0}
.t_azure {background-position:0 0} .t_xbox {background-position:-132px 0}
.t_bing {background-position:0 -132px} .t_mobile {background-position:-132px -132px}
.t_office {background-position:0 -264px} .t_mediaCtr {background-position:-132px -264px}
.t_sysCenter {background-position:0 -396px} .t_wlmm {background-position:-132px -396px}
.t_cloud {background-position:-264px 0} .t_winPhone {background-position:-396px 0}
.t_dyn {background-position:-264px -132px} .t_win {background-position:-396px -132px}
.t_forefront {background-position:-264px -264px} .t_media {background-position:-396px -264px}
.t_hardware {background-position:-264px -396px} .t_devTools {background-position:-396px -396px}
.t_vault {background-position:-528px 0} .t_ie {background-position:-528px -132px}
.t_sqlAzure {background-position:-528px -264px} .t_kinect {background-position:-528px -396px}

.icon {width:80px;height:80px;background-image:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-icons.png);background-repeat:no-repeat;background-position-x:-80px;background-position-y:0}
.icon.play {background-position-y:-80px} form.rtl .icon.play {background-position-y:-480px}
.icon.download{background-position-y:-160px} .icon.chat {background-position-y:-240px}
.icon.contact{background-position-y:-320px} .icon.search{background-position-y:-400px}
.cyellow .icon {background-position-x:0}

/* mscolors
grey	#969696 | #505050 | #d2d2d2
yellow	#fff100 | #fcd116 | #fffc9e  *
orange	#ff8c00 | #eb8c00 | #ffb900 
red		#e81123 | #ba141a | #dd5900
magenta	#ec008c | #b4009e | #f472d0
purple	#68217a | #442359 | #9b4f96
blue	#00188f | #002050 | #4668c5
cyan	#00bcf2 | #0072c6 | #6dc2e9
teal	#00b294 | #008272 | #00d8cc
green	#009e49 | #007233 | #55d455
lime	#bad80a | #7fba00 | #e2e584  *
*/

.home .sGrey .photo > div, #ps-type.home .pGrey .photo > div,.cstone h1 {background-color:#4f4f4f} 

/* hero */
.cgrey .vID .b1 {background-color:#4f4f4f} .cgrey .vID .b2 {background-color:#d2d2d2} .cgrey .vID .b3 {background-color:#969696} .cgrey.Pos .vMS h2 {color:#4f4f4f}
.cyellow .vID .b1 {background-color:#fff100} .cyellow .vID .b2 {background-color:#fffc9e} .cyellow .vID .b3 {background-color:#fcd116} .cyellow.Pos .vMS h2 {color:#fff100}
.corange .vID .b1 {background-color:#ff8c00} .corange .vID .b2 {background-color:#ffb900} .corange .vID .b3 {background-color:#eb8c00} .corange.Pos .vMS h2 {color:#ff8c00}
.cred .vID .b1 {background-color:#e81123} .cred .vID .b2 {background-color:#dd5900} .cred .vID .b3 {background-color:#ba141a} .cred.Pos .vMS h2 {color:#e81123}
.cmagenta .vID .b1 {background-color:#ec008c} .cmagenta .vID .b2 {background-color:#f472d0} .cmagenta .vID .b3 {background-color:#b4009e} .cmagenta.Pos .vMS h2 {color:#ec008c}
.cpurple .vID .b1 {background-color:#68217a} .cpurple .vID .b2 {background-color:#9b4f96} .cpurple .vID .b3 {background-color:#442359} .cpurple.Pos .vMS h2 {color:#68217a}
.cblue .vID .b1 {background-color:#00188f} .cblue .vID .b2 {background-color:#4668c5} .cblue .vID .b3 {background-color:#002050} .cblue.Pos .vMS h2 {color:#00188f}
.ccyan .vID .b1 {background-color:#00bcf2} .ccyan .vID .b2 {background-color:#6dc2e9} .ccyan .vID .b3 {background-color:#0072c6} .ccyan.Pos .vMS h2 {color:#00bcf2} 
.cteal .vID .b1 {background-color:#00b294} .cteal .vID .b2 {background-color:#00d8cc} .cteal .vID .b3 {background-color:#007233} .cteal.Pos .vMS h2 {color:#00b294}
.cgreen .vID .b1 {background-color:#009e49} .cgreen .vID .b2 {background-color:#55d455} .cgreen .vID .b3 {background-color:#008272} .clime.Pos .vMS h2 {color:#009e49}
.clime .vID .b1 {background-color:#bad80a} .clime .vID .b2 {background-color:#e2e584} .clime .vID .b3 {background-color:#7fba00} .clime.Pos .vMS h2 {color:#bad80a}

/* .sYellow | .pYellow */
.home .sYellow .photo > div, #ps-type.home .pYellow .photo > div, .cstone .sYellow h1, .cstone > div > div.pYellow h1, .sYellow .nStepsB a, #ps-type .pYellow .nStepsB a {background-color:#fff100;color:#4f4f4f}
.sYellow .nStepsB a:hover, #ps-type .pYellow .nStepsB a:hover {background-color:#fcd116}
.sYellow .intro h2, #ps-type div.pYellow .intro h2, .cstone .sYellow .intro h2,.cstone > div > div.pYellow h2, .detail2 .sYellow .snack, #ps-type.detail2 .pYellow .snack {color:#4f4f4f}
#ps-type > div > div.pYellow .tFeature li a, #ps-type > div > div.pYellow .tFeature > div, .sYellow .tFeature li a, .sYellow .tFeature > div {background-color:#00bcf2 }
#ps-type > div > div.pYellow .tFeature li.unsel a, .sYellow .tFeature li.unsel a {background-color:#6dc2e9}

/* .sOrange | .pOrange */
.home .sOrange .photo > div, #ps-type.home .pOrange .photo > div,.cstone .sOrange h1,.cstone > div > div.pOrange h1, .sOrange .nStepsB a, #ps-type .pOrange .nStepsB a {background-color:#ff8c00}
.sOrange .nStepsB a:hover, #ps-type .pOrange .nStepsB a:hover {background-color:#eb8c00 }
.sOrange .intro h2, #ps-type div.pOrange .intro h2, .cstone .sOrange .intro h2,.cstone > div > div.pOrange h2, .detail2 .sOrange .snack, #ps-type.detail2 .pOrange .snack{color:#ff8c00}
#ps-type > div > div.pOrange .tFeature li a, #ps-type > div > div.pOrange .tFeature > div, .sOrange .tFeature li a, .sOrange .tFeature > div {background-color:#ec008c }
#ps-type > div > div.pOrange .tFeature li.unsel a, .sOrange .tFeature li.unsel a {background-color:#f472d0}

/* .sRed | .pRed */
.home .sRed .photo > div, #ps-type.home .pRed .photo > div,.cstone .sRed h1,.cstone > div > div.pRed h1, .sRed .nStepsB a, #ps-type .pRed .nStepsB a {background-color:#e81123}
.sRed .nStepsB a:hover, #ps-type .pRed .nStepsB a:hover {background-color:#ba141a }
.sRed .intro h2, #ps-type div.pRed .intro h2, .cstone .sRed .intro h2,.cstone > div > div.pRed h2, .detail2 .sRed .snack, #ps-type.detail2 .pRed .snack{color:#e81123}
#ps-type > div > div.pRed .tFeature li a, #ps-type > div > div.pRed .tFeature > div, .sRed .tFeature li a, .sRed .tFeature > div {background-color:#bad80a }
#ps-type > div > div.pRed .tFeature li.unsel a, .sRed .tFeature li.unsel a {background-color:#e2e584;color:#4f4f4f}

/* .sMagenta | .pMagenta */
.home .sMagenta .photo > div, #ps-type.home .pMagenta .photo > div,.cstone .sMagenta h1,.cstone > div > div.pMagenta h1, .sMagenta .nStepsB a, #ps-type .pMagenta .nStepsB a {background-color:#ec008c}
.sMagenta .nStepsB a:hover, #ps-type .pMagenta .nStepsB a:hover {background-color:#b4009e }
.sMagenta .intro h2, #ps-type div.pMagenta .intro h2, .cstone .sMagenta .intro h2,.cstone > div > div.pMagenta h2, .detail2 .sMagenta .snack, #ps-type.detail2 .pMagenta .snack{color:#ec008c}
#ps-type > div > div.pMagenta .tFeature li a, #ps-type > div > div.pMagenta .tFeature > div, .sMagenta .tFeature li a, .sMagenta .tFeature > div {background-color:#00188f }
#ps-type > div > div.pMagenta .tFeature li.unsel a, .sMagenta .tFeature li.unsel a {background-color:#4668c5}

/* .sPurple | .pPurple */
.home .sPurple .photo > div, #ps-type.home .pPurple .photo > div,.cstone .sPurple h1,.cstone > div > div.pPurple h1, .pPurple .nStepsB a, #ps-type .pPurple .nStepsB a {background-color:#68217a}
.sPurple .nStepsB a:hover, #ps-type .pPurple .nStepsB a:hover {background-color:#442359 }
.sPurple .intro h2, #ps-type div.pPurple .intro h2, .cstone .sPurple .intro h2,.cstone > div > div.pPurple h2, .detail2 .sPurple .snack, #ps-type.detail2 .pPurple .snack{color:#68217a}
#ps-type > div > div.pPurple .tFeature li a, #ps-type > div > div.pPurple .tFeature > div, .sPurple .tFeature li a, .sPurple .tFeature > div {background-color:#00b294 }
#ps-type > div > div.pPurple .tFeature li.unsel a, .sPurple .tFeature li.unsel a {background-color:#00d8cc}

/* .sBlue | .pBlue */
.home .sBlue .photo > div, #ps-type.home .pBlue .photo > div,.cstone .sBlue h1,.cstone > div > div.pBlue h1, .sBlue .nStepsB a, #ps-type .pBlue .nStepsB a {background-color:#00188f}
.sBlue .nStepsB a:hover, #ps-type .pBlue .nStepsB a:hover {background-color:#002050 }
.sBlue .intro h2, #ps-type div.pBlue .intro h2, .cstone .sBlue .intro h2,.cstone > div > div.pBlue h2, .detail2 .sBlue .snack, #ps-type.detail2 .pBlue .snack{color:#00188f}
#ps-type > div > div.pBlue .tFeature li a, #ps-type > div > div.pBlue .tFeature > div, .sBlue .tFeature li a, .sBlue .tFeature > div {background-color:#009e49 }
#ps-type > div > div.pBlue .tFeature li.unsel a, .sBlue .tFeature li.unsel a {background-color:#55d455}

/* .sCyan | .pCyan */
.home .sCyan .photo > div, #ps-type.home .pCyan .photo > div,.cstone .sCyan h1,.cstone > div > div.pCyan h1, .sCyan .nStepsB a, #ps-type .pCyan .nStepsB a {background-color:#00bcf2}
.sCyan .nStepsB a:hover, #ps-type .pCyan .nStepsB a:hover {background-color:#0072c6 }
.sCyan .intro h2, #ps-type div.pCyan .intro h2, .cstone .sCyan .intro h2,.cstone > div > div.pCyan h2, .detail2 .sCyan .snack, #ps-type.detail2 .pCyan .snack{color:#00bcf2}
#ps-type > div > div.pCyan .tFeature li a, #ps-type > div > div.pCyan .tFeature > div, .sCyan .tFeature li a, .sCyan .tFeature > div {background-color:#68217a}
#ps-type > div > div.pCyan .tFeature li.unsel a, .sCyan .tFeature li.unsel a {background-color:#9b4f96}

/* .sTeal | .pTeal */
.home .sTeal .photo > div, #ps-type.home .pTeal .photo > div,.cstone .sTeal h1,.cstone > div > div.pTeal h1, .sTeal .nStepsB a, #ps-type .pTeal .nStepsB a {background-color:#00b294}
.sTeal .nStepsB a:hover, #ps-type .pTeal .nStepsB a:hover {background-color:#008272 }
.sTeal .intro h2, #ps-type div.pTeal .intro h2, .cstone .sTeal .intro h2,.cstone > div > div.pTeal h2, .detail2 .sTeal .snack, #ps-type.detail2 .pTeal .snack{color:#00b294}
#ps-type > div > div.pTeal .tFeature li a, #ps-type > div > div.pTeal .tFeature > div, .sTeal .tFeature li a, .sTeal .tFeature > div {background-color:#68217a}
#ps-type > div > div.pTeal .tFeature li.unsel a, .sTeal .tFeature li.unsel a {background-color:#9b4f96}

/* .sGreen | .pGreen */
.home .sGreen .photo > div, #ps-type.home .pGreen .photo > div,.cstone .sGreen h1,.cstone > div > div.pGreen h1, .sGreen .nStepsB a, #ps-type .pGreen .nStepsB a {background-color:#009e49}
.sGreen .nStepsB a:hover, #ps-type .pGreen .nStepsB a:hover {background-color:#007233 }
.sGreen .intro h2, #ps-type div.pGreen .intro h2, .cstone .sGreen .intro h2,.cstone > div > div.pGreen h2, .detail2 .sGreen .snack, #ps-type.detail2 .pGreen .snack{color:#009e49}
#ps-type > div > div.pGreen .tFeature li a, #ps-type > div > div.pGreen .tFeature > div, .sGreen .tFeature li a, .sGreen .tFeature > div {background-color:#68217a}
#ps-type > div > div.pGreen .tFeature li.unsel a, .sGreen .tFeature li.unsel a {background-color:#9b4f96}

/* .sLime | .pLime */
.home .sLime .photo > div, #ps-type.home .pLime .photo > div,.cstone .sLime h1,.cstone > div > div.pLime h1, .sLime .nStepsB a, #ps-type .pLime .nStepsB a {background-color:#bad80a}
.sLime .nStepsB a:hover, #ps-type .pLime .nStepsB a:hover {background-color:#7fba00 }
.sLime .intro h2, #ps-type div.pLime .intro h2, .cstone .sLime .intro h2,.cstone > div > div.pLime h2, .detail2 .sLime .snack, #ps-type.detail2 .pLime .snack{color:#bad80a}
#ps-type > div > div.pLime .tFeature li a, #ps-type > div > div.pLime .tFeature > div, .sLime .tFeature li a, .sLime .tFeature > div {background-color:#00bcf2 }
#ps-type > div > div.pLime .tFeature li.unsel a, .sLime .tFeature li.unsel a {background-color:#6dc2e9}

/*** fonts ***/
.ko-kr *,.ko-kr h1,.ko-kr h2,.ko-kr h3, .ko-kr h4, .ko-kr h5, .ko-kr h6, .ko-kr #prod-list h3, .ko-kr #prod-big5 a, .ko-kr #seoNav h3, .ko-kr .intro p span, .ko-kr .list1 .intro p span, .ko-kr .detail4 .ps-list span, .ko-kr .detail1 .quote p, .ko-kr .ps-filters h3, .ko-kr .list2 .ps-list th, .ko-kr .home h3, .ko-kr .accordion h3, .ko-kr .accordion h4 {font-family:"Malgun Gothic",malgun,"Segoe UI", segoe, sans-serif}

.he-il *,.he-il h1,.he-il h2,.he-il h3, .he-il h4, .he-il h5, .he-il h6, .he-il #prod-list h3, .he-il #prod-big5 a, .he-il #seoNav h3, .he-il .intro p span, .he-il .list1 .intro p span, .he-il .detail4 .ps-list span, .he-il .detail1 .quote p, .he-il .ps-filters h3, .he-il .list2 .ps-list th, .he-il .home h3, .he-il .accordion h3, .he-il .accordion h4 {font-family: gisha,"Segoe UI", segoe, sans-serif}

/* Start */

.FindAPartnerv2Hero {position:relative;overflow:hidden;float:left;} #aspnetForm.rtl .FindAPartnerv2Hero {float:right}
.FindAPartnerhpHero {width:540px;height:320px;} .FindAPartnerdpHero .cbq > div {width:620px;height:250px;}
.FindAPartnerhpHero .slide {width:530px;height:320px} .FindAPartnerdpHero .slide {width:610px;height:250px}
.FindAPartnerv2Hero .slide > a {display:block;overflow:hidden;position:relative} 
.FindAPartnerhpHero .slide > a {width:530px;height:320px} .FindAPartnerdpHero .slide > a {width:610px;height:250px}
.FindAPartnerv2Hero .slide > a > span {display:block}
#ps-zones .FindAPartnerv2Hero .slide a:hover {text-decoration:none}

.FindAPartnerv2Hero * {color:#4f4f4f} .FindAPartnerv2Hero .vID * {color:#fff} .FindAPartnerv2Hero .Rev .vMS * {color:#fff} .FindAPartnerv2Hero .cyellow .vID * {color:#4f4f4f} .FindAPartnerv2Hero .vMS *{color:#fff}
.FindAPartnerv2Hero .slide .b1, .FindAPartnerv2Hero .slide .b2, .FindAPartnerv2Hero .slide .b3 {position:absolute} .FindAPartnerv2Hero .slide .b1 {opacity:0.92}
.vID .b1 {background-color:#4f4f4f} .vID .b2 {background-color:#969696} .vID .b3 {background-color:#696969}
.FindAPartnerv2Hero .slide h2 {font-size:30px;line-height:31px;margin:10px 10px 3px} .FindAPartnerv2Hero .slide h2.long {font-size:26px;line-height:27px}
.FindAPartnerv2Hero .slide p {font-size:1em;margin:0 10px 3px} .FindAPartnerv2Hero .slide p.long {font-size:.9em}
.FindAPartnerv2Hero .slide .cta {font-size:.9em;font-weight:bold;margin:0 10px 3px} .FindAPartnerv2Hero .slide .cta:after {content:"  >"}
.FindAPartnerv2Hero .slide .icon {width:80px;height:80px;background-color:#969696}

/*
.v2Hero .cta span {display:inline-block;width:20px;height:15px;vertical-align:middle;overflow:hidden;background:url(http://cspecm/government/Style%20Library/v2/sprites/sp-arrows.png) no-repeat right 0}
.v2Hero .Rev .cta span {background-position:right -15px} form.rtl .v2Hero .Rev .cta span {background-position:0 -30px} form.rtl .v2Hero .Rev .cta span {background-position:0 -45px}
*/
.FindAPartnerv2Hero .oA .b1 {width:240px;min-height:160px;bottom:80px;} .FindAPartnerdpHero .oA .b1 {min-height:130px} .FindAPartnerv2Hero .oA .b2 {bottom:0;left:0} 
.FindAPartnerv2Hero .oB .b1 {width:240px;min-height:120px;bottom:80px;right:0;} .FindAPartnerv2Hero .oB .b2 {width:80px;height:80px;right:0;bottom:0}
.FindAPartnerv2Hero .oC .b1 {width:240px;min-height:120px;bottom:80px;right:80px} .FindAPartnerv2Hero .oC .b2 {width:80px;height:80px;right:0;bottom:0}
.FindAPartnerv2Hero .oC .b3 {width:160px;height:80px;overflow:hidden;right:80px;bottom:0} .FindAPartnerv2Hero .oC .b3 p {margin-top:10px}
.FindAPartnerv2Hero .oD .b1 {width:226px;top:80px;right:10px} .FindAPartnerv2Hero .oD .b2 {right:20px;bottom:10px;text-align:right}
.FindAPartnerv2Hero .oE .b1 {width:340px;top:40px;left:20px} .FindAPartnerv2Hero .oE h2 {margin-top:0} .FindAPartnerv2Hero .oE .b2 {bottom:80px;left:20px}
.FindAPartnerv2Hero .oF .b1 {width:226px;top:30px;left:20px}

#FindAPartner-ps-slider {position:relative;overflow:hidden;width:610px;height:250px;} .home #FindAPartner-ps-slider {width:530px;height:320px;}
#FindAPartner-ps-slider > div {position:absolute;width:100%;height:250px;left:-100%;overflow:hidden} .home #FindAPartner-ps-slider > div {height:320px}
#FindAPartner-ps-slider > div:first-child {left:0px}
#FindAPartner-slControls {width:63px;height:31px;position:absolute;top:-3px;right:14px} form.rtl #FindAPartner-slControls {left:14px;right:auto}
#FindAPartner-slControls > span {display:block;float:left;width:21px;height:21px;overflow:hidden;background:url(http://spcache.microsoft.com/education/Style%20Library/v2/sprites/sp-ctrls.png) no-repeat 0 0}
#FindAPartner-slControls > #FindAPartner-slToggle {background-position:-62px 0} #FindAPartner-slControls > #FindAPartner-slNext {background-position:-31px 0}




/* End*/


